Subject: Re: THANKS!

From: "Hobbs, Will" <[email-masked]>
Date: Mon, 13 Jun 94 11:18:58 PDT

While we're passing out thank you's, I'd like to thank Bob Ross, Derrick Duehren
and Stephen Peters for their work above and beyond the call of duty in the 
editing of the V2.0, and of course everyone else involved with creating BIRDs, 
editing, debating and passing 2.0.  It has been an interesting and fulfilling 
project.

Will Hobbs

Subject: THANKS!

Thank you Bob Ward and Kumar for hosting some very productive sessions 
at DAC and to Will Hobbs for the great T-shirts and for guiding us to
the successful adoption of IBIS Version 2.0.  Its great to be with all of 
the fine people involved with IBIS.

Bob Ross,
Interconnectix, Inc.